*{
    margin: 0;
    padding: 0;
}
.sonu-contact-main{
    height: auto;
    background-color: #151515;
}
.sonu-contact-main .sonu-contact-heading{
    height: 150px;
}
.sonu-contact-main .sonu-contact-heading p{
     font-size: 30px;
    font-weight: 600;
    margin: 0px 15px;
    color: #e8dfec;
    position: relative;
    font-family: 'Inter', sans-serif;
}
.sonu-contact-main .sonu-contact-heading p::before{
    content: ' ';
    height: 4px;
    width: 50px;
    background-color: #ec3819;
    position: absolute;
    top: 100%;
    left: 0;
}
.sonu-contact-main .sonu-contact-heading p::after{
    content: ' ';
    height: 4px;
    width: 25px;
    background-color: #ec3819;
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: 8px;
}
.sonu-contact-main .sonu-contact-main-container{
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border: 1px solid white; */
}
.sonu-contact-main-container .sonu-contact-container{
    width: 90%;
    height: 100%;
    /* border: 1px solid white; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.sonu-contact-container .sonu-contact-container-left{
    width: 40%;
    height: 100%;
    /* border: 1px solid white; */
}

.sonu-contact-container-left .sonu-contact-container-left-heading p{
    font-size: 40px;
    margin-top: 90px;
    font-weight: 600;
    color: #e8dfec;
    font-family: 'Inter', sans-serif;
}
.sonu-contact-container-left .sonu-contact-container-left-contact-icon{
    height: 240px;
    margin-top: 10px;
    /* border: 1px solid white; */
}
.sonu-contact-container-left-contact-icon .sonu-contact-container-left-contact-sub-icon{
    width: 60%;
    height: 100%;
    /* border: 1px solid white; */
}
.sonu-contact-container-left-contact-sub-icon .sonu-contact-container-left-contact-sub-icon1{
    height: 65px;
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
}
.sonu-contact-container-left-contact-sub-icon1 .sonu-contact-icon1{
    height: 100%;
    width: 22%;
    background-color: #313945;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sonu-contact-container-left-contact-sub-icon1 .sonu-contact-icon1 i{
    color: #ec3819;
    font-size: 30px;
}
.sonu-contact-container-left-contact-sub-icon1 .sonu-contact-text1{
    height: 100%;
    width: 73%;
    /* background-color: #313945; */
}
.sonu-contact-container-left-contact-sub-icon1 .sonu-contact-text1 h4{
    color: #ec3819;
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    margin-top: 13px;
}
.sonu-contact-container-left-contact-sub-icon1 .sonu-contact-text1 h5{
    color:#e8dfec;
    font-size: 13px;
    margin-top: 5px;
    font-family: 'Inter', sans-serif;
}
.sonu-contact-container-left .sonu-contact-container-left-text p{
    color: #e8dfeca9;
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    margin-top: 10px;
    text-align: justify;
}
.sonu-contact-container .sonu-contact-container-right{
    width: 45%;
    height: 100%;
    background-color: #313945;
    border-radius: 5px;
}
.sonu-contact-container-right .sonu-contact-container-right-heading{
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sonu-contact-container-right .sonu-contact-container-right-heading p{
     font-size: 30px;
    font-weight: 600;
    color: #e8dfec;
    font-family: 'Inter', sans-serif;
}
.sonu-contact-container-right .sonu-contact-container-right-heading p span{
    color: #ec3819;
    font-family: 'Inter', sans-serif;
}
.sonu-contact-container-right .sonu-contact-container-right-input1{
    height: 60px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.sonu-contact-container-right .sonu-contact-container-right-input1 .input1{
    width: 45%;
    height: 90%;
    border-radius: 4px;
    border: none;
    outline: none;
    background-color: #151515;
}
.sonu-contact-container-right .sonu-contact-container-right-input1 .input1:hover{
    border:1.5px solid #ec3819;
    border-radius: 4px;
}
.sonu-contact-container-right .sonu-contact-container-right-input2{
    height: 200px;
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sonu-contact-container-right .sonu-contact-container-right-input2 .input2{
    height: 100%;
    width: 93%;
    background-color: #151515;
    border: none;
    outline: none;
    border-radius: 4px;
}
.sonu-contact-container-right .sonu-contact-container-right-input2 .input2:hover{
    border:1.5px solid #ec3819;
    border-radius: 4px;
}
.sonu-contact-container-right .button2{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
}
.button2 .aa{
    width: 18%;
    height: 34px;
     /* margin: 6px; */
}
.button2 .btn3{
    width: 100%;
    height: 100%;
    /* border: 2px solid #ec3819; */
    border: none;
    outline: none;
    border-radius: 50px;
   font-size: 13px;
    font-weight: 600;
    color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    /* text-transform: uppercase; */
    background-size: 200% auto;
    background-image: linear-gradient(to left, #ec3819 0%, #fc8c1c 50%, #ec3819 100%);
   
}
.button2 .btn3:hover{
    box-shadow: 0 0 10px #ec3819;
    background-position: right center;
    color: #fff !important;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    